## rust-lofty 0.18.2

=== debian/changelog ===
rust-lofty (0.18.2-1) unstable; urgency=medium

  * Package lofty 0.18.2 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 14:48:45 +0100

rust-lofty (0.17.1-1) unstable; urgency=medium

  * Package lofty 0.17.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 10 Dec 2023 14:29:12 +0100

rust-lofty (0.17.0-1) unstable; urgency=medium

  * Package lofty 0.17.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 14:57:45 +0100
