=== debian/control ===
Source: rust-lofty
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-lofty-attr-0.9+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-ogg-pager-0.6+default-dev <!nocheck>,
 librust-paste-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty
X-Cargo-Crate: lofty
Rules-Requires-Root: no

Package: librust-lofty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-data-encoding-2+default-dev (>= 2.4.0-~~),
 librust-flate2-1+default-dev,
 librust-lofty-attr-0.9+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-ogg-pager-0.6+default-dev,
 librust-paste-1+default-dev
Provides:
 librust-lofty+default-dev (= ${binary:Version}),
 librust-lofty+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0-dev (= ${binary:Version}),
 librust-lofty-0+default-dev (= ${binary:Version}),
 librust-lofty-0+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0.18-dev (= ${binary:Version}),
 librust-lofty-0.18+default-dev (= ${binary:Version}),
 librust-lofty-0.18+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0.18.2-dev (= ${binary:Version}),
 librust-lofty-0.18.2+default-dev (= ${binary:Version}),
 librust-lofty-0.18.2+id3v2-compression-support-dev (= ${binary:Version})
Description: Audio metadata library - Rust source code
 Source code for Debianized Rust crate "lofty"
