=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.18.2 --all-targets --all-features
Features: test-name=rust-lofty:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.18.2 --all-targets
Features: test-name=librust-lofty-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.18.2 --all-targets --no-default-features --features id3v2_compression_support
Features: test-name=librust-lofty-dev:id3v2_compression_support
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.18.2 --all-targets --no-default-features
Features: test-name=librust-lofty-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-criterion-0.5+html-reports-dev (>= 0.5.1-~~), librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
