## rust-lofty 0.21.1

=== debian/changelog ===
rust-lofty (0.21.1-1) unstable; urgency=medium

  * Package lofty 0.21.1 from crates.io using debcargo 2.7.0

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 27 Sep 2024 09:37:59 +0200
