=== debian/control ===
Source: rust-lofty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.5.0-~~) <!nocheck>,
 librust-flate2-1+default-dev <!nocheck>,
 librust-lofty-attr-0.11+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-ogg-pager-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-paste-1+default-dev (>= 1.0.15-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty
X-Cargo-Crate: lofty
Rules-Requires-Root: no

Package: librust-lofty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-data-encoding-2+default-dev (>= 2.5.0-~~),
 librust-flate2-1+default-dev,
 librust-lofty-attr-0.11+default-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-ogg-pager-0.6+default-dev (>= 0.6.1-~~),
 librust-paste-1+default-dev (>= 1.0.15-~~)
Provides:
 librust-lofty+default-dev (= ${binary:Version}),
 librust-lofty+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0-dev (= ${binary:Version}),
 librust-lofty-0+default-dev (= ${binary:Version}),
 librust-lofty-0+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0.21-dev (= ${binary:Version}),
 librust-lofty-0.21+default-dev (= ${binary:Version}),
 librust-lofty-0.21+id3v2-compression-support-dev (= ${binary:Version}),
 librust-lofty-0.21.1-dev (= ${binary:Version}),
 librust-lofty-0.21.1+default-dev (= ${binary:Version}),
 librust-lofty-0.21.1+id3v2-compression-support-dev (= ${binary:Version})
Description: Audio metadata library - Rust source code
 Source code for Debianized Rust crate "lofty"
