## rust-lofty 0.22.1

=== debian/changelog ===
rust-lofty (0.22.1-1) unstable; urgency=medium

  * Package lofty 0.22.1 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 13:53:59 +0100
