=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.22.1 --all-targets --all-features
Features: test-name=rust-lofty:@
Depends: dh-cargo (>= 31), rustc, librust-iai-callgrind-0.14+default-dev, librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.22.1 --all-targets
Features: test-name=librust-lofty-dev:default
Depends: dh-cargo (>= 31), rustc, librust-iai-callgrind-0.14+default-dev, librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.22.1 --all-targets --no-default-features --features id3v2_compression_support
Features: test-name=librust-lofty-dev:id3v2_compression_support
Depends: dh-cargo (>= 31), rustc, librust-iai-callgrind-0.14+default-dev, librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test lofty 0.22.1 --all-targets --no-default-features
Features: test-name=librust-lofty-dev:
Depends: dh-cargo (>= 31), rustc, librust-iai-callgrind-0.14+default-dev, librust-structopt-0.3-dev (>= 0.3.26-~~), librust-tempfile-3+default-dev (>= 3.15.0-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
