## rust-lofty 0.22.2

=== debian/changelog ===
rust-lofty (0.22.2-1) unstable; urgency=medium

  * Package lofty 0.22.2 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 17 Feb 2025 16:21:46 +0100
