=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-data-encoding-2+default-dev (>= 2.5.0-~~) <!nocheck>,
  librust-flate2-1+default-dev <!nocheck>,
- librust-lofty-attr-0.11+default-dev <!nocheck>,
+ librust-lofty-attr-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
  librust-ogg-pager-0.7+default-dev <!nocheck>,
  librust-paste-1+default-dev (>= 1.0.15-~~) <!nocheck>
@@ -31,7 +31,7 @@
  librust-byteorder-1+default-dev (>= 1.5.0-~~),
  librust-data-encoding-2+default-dev (>= 2.5.0-~~),
  librust-flate2-1+default-dev,
- librust-lofty-attr-0.11+default-dev,
+ librust-lofty-attr-0.11+default-dev (>= 0.11.1-~~),
  librust-log-0.4+default-dev (>= 0.4.22-~~),
  librust-ogg-pager-0.7+default-dev,
  librust-paste-1+default-dev (>= 1.0.15-~~)
@@ -44,8 +44,8 @@
  librust-lofty-0.22-dev (= ${binary:Version}),
  librust-lofty-0.22+default-dev (= ${binary:Version}),
  librust-lofty-0.22+id3v2-compression-support-dev (= ${binary:Version}),
- librust-lofty-0.22.1-dev (= ${binary:Version}),
- librust-lofty-0.22.1+default-dev (= ${binary:Version}),
- librust-lofty-0.22.1+id3v2-compression-support-dev (= ${binary:Version})
+ librust-lofty-0.22.2-dev (= ${binary:Version}),
+ librust-lofty-0.22.2+default-dev (= ${binary:Version}),
+ librust-lofty-0.22.2+id3v2-compression-support-dev (= ${binary:Version})
 Description: Audio metadata library - Rust source code
  Source code for Debianized Rust crate "lofty"
