## rust-lofty 0.22.4

=== debian/changelog ===
rust-lofty (0.22.4-1) unstable; urgency=medium

  * Package lofty 0.22.4 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 10:00:26 +0200
