=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.85) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
  librust-data-encoding-2+default-dev (>= 2.5.0-~~) <!nocheck>,
@@ -16,7 +16,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lofty]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lofty
 Homepage: https://github.com/Serial-ATA/lofty-rs
@@ -44,8 +44,8 @@
  librust-lofty-0.22-dev (= ${binary:Version}),
  librust-lofty-0.22+default-dev (= ${binary:Version}),
  librust-lofty-0.22+id3v2-compression-support-dev (= ${binary:Version}),
- librust-lofty-0.22.2-dev (= ${binary:Version}),
- librust-lofty-0.22.2+default-dev (= ${binary:Version}),
- librust-lofty-0.22.2+id3v2-compression-support-dev (= ${binary:Version})
+ librust-lofty-0.22.4-dev (= ${binary:Version}),
+ librust-lofty-0.22.4+default-dev (= ${binary:Version}),
+ librust-lofty-0.22.4+id3v2-compression-support-dev (= ${binary:Version})
 Description: Audio metadata library - Rust source code
  Source code for Debianized Rust crate "lofty"
